/*
 *  psychlops_g_image_Win32_GL.h
 *  Psychlops Standard Library (Universal)
 *
 *  Last Modified 2007/09/12 by Kenchi HOSOKAWA
 *  (C) 2007 Kenchi HOSOKAWA, Kazushi MARUYA and Takao SATO
 */

#include "psychlops_g_GL_h.h"
#include "../../core/graphic/psychlops_g_module.h"


namespace Psychlops {

/*
	const Figure& Figure::draw(const double x, const double y, const double z) const {
		glPushMatrix();
			glTranslatef(x, y, z);
			draw();
		glPopMatrix();
		return *this;
	}
*/
/*	void GroupedFigure::draw() {
		glPushMatrix();
			glTranslatef(center.x.px_, center.y.px_, center.z.px_);
		glPopMatrix();
	}
*/



}	/*	<- namespace Psycholops 	*/